body {
  margin: 0;
  min-height: 100vh;
  min-height: 100dvh;
  background-image: url('../img/elbenring.jpeg'); 
  background-repeat: no-repeat; 
  background-position: center;
  background-size: cover;
}

.octagon-wrapper {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

.octagon {
  position: relative;      
  overflow: hidden;    

  width: 700px;
  height: 850px;

  background: rgba(19, 141, 255, 0.75);
  border: 6px solid rgba(126, 225, 255, 0.288);

  clip-path: polygon(
    30% 0%,
    70% 0%,
    100% 30%,
    100% 80%,
    70% 100%,
    30% 100%,
    0% 80%,
    0% 30%
  );

  text-align: center;
  padding: 60px 40px; 
  box-sizing: border-box;
  color: white;
}

.octagon h1 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 36px;
  text-transform: uppercase;
}


.octagonimg {
  width: 330px;
  height: 330px;
  object-fit: cover;
  border-radius: 50%;
  border: 7px solid white;
  margin-bottom: 15px;
}

.octagon p {
  font-size: 16px;
  line-height: 1.4;
}

.quantico-regular {
  font-family: "Quantico", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.story-script-regular {
  font-family: "Story Script", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.logo {
  display: inline-block;
  width: 70px;
  height: 70px;
  margin: 6px;
}

.logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
  transition: transform 0.2s ease;
}

.hitbox {
  display: inline-block;
  width: 220px;    
  height: auto;
}

.hitbox img {
  width: 100%;
  height: auto;
  display: block;
  transition: transform 0.2s ease;
}

.logo,
.hitbox {
  padding: 0;
  margin: 8px;
}

.socials {
  display: flex;
  justify-content: center;
  gap: 16px;
  margin-top: 20px;
}

.hitbox img:hover {
  transform: scale(1.1);
}

.logo img:hover {
  transform: scale(1.1);
}